New->Shapefile - "Save as" dialog wrong
2014-02-24 09:21 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution:
Description

The "Save As" dialog where the user specifies where they want their new Shapefiles (New -> New Shapefile) to be is different from the
standard save/load dialogs.
The list on the left doesn't contain the standard locations (Favourites, Computer, Network - with subfolders in each accordingly).

New Spatialite Layer is fine in comparison.

Windows 7.

Associated revisions

Revision 5fd8567e - 2014-02-24 09:27 PM - Jiirgen Fischer

use native file selection in new shapefile dialog (implements #9637)

History

#1 - 2014-02-24 12:27 PM - Jiirgen Fischer
- Tracker changed from Bug report to Feature request

#2 - 2014-02-24 12:29 PM - Juirgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"5fd8567e598fb3c96a1346081b9abfcceb71026¢".

#3 - 2014-02-25 08:01 AM - Jonathan Moules
Thanks Jurgen.

Is this going to carry over to all dialogs that were using the old way or is it specific to just the New Shapefile one?

Because I've just discovered the "Raster-->Miscellany --> Merge" tool for selecting input and output files does this too (I can open a new ticket).
